Subject: [V1 3/3] RTC: sa1100: support sa1100, pxa and mmp soc families

From: [email-masked] (Arnd Bergmann)
Date: Fri, 25 Nov 2011 17:19:38 +0000

On Friday 25 November 2011, Haojian Zhuang wrote:
> On Fri, Nov 25, 2011 at 11:05 PM, Arnd Bergmann <[email-masked]> wrote:
> > On Friday 25 November 2011, Jett.Zhou wrote:
> >> Since the regmap of rtc on sa1100, pxa and mmp Marvell soc families are
> >> almost the same, so re-arch the rtc-sa1100 to support them.
> >>
> >> Signed-off-by: Jett.Zhou <[email-masked]>
> >> ---
> >>  arch/arm/mach-pxa/devices.c    |   20 +++
> >>  arch/arm/mach-sa1100/generic.c |   20 +++
> >>  drivers/rtc/Kconfig            |    2 +-
> >>  drivers/rtc/rtc-sa1100.c       |  276 ++++++++++++++++++++++++++++------------
> >>  4 files changed, 238 insertions(+), 80 deletions(-)
> >
> > I looked through the series and found nothing to complain about ;-)
> >
> > Excellent cleanup!
> >
> > Acked-by: Arnd Bergmann <[email-masked]>
> >
> >
> How about merging this patch series into arch-pxa git tree?
> 

I could do that with an Ack from Alessandro, but normally it should
go through his tree. I guess it should also go through the rtc-linux
mailing list, though I don't know how active that is.

	Arnd